/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: "Comic Sans MS",  Chicago,  Sans-serif,  cursive; font-size: medium; color: rgb(0,0,0); background-color: rgb(255,255,255)}
 A:active { color: rgb(102,0,102)}
 A:link { color: rgb(102,102,153)}
 A:visited { color: rgb(153,153,255)}
 .TextObject { clear: both}
 P { font-size: medium; margin-top: 0pt; margin-bottom: 0pt}
 .nof_EmptyStyleBanners2-Default {
font-family:Times New Roman ; font-size:60px; font-weight:700; font-style:normal; color:#666699 
}

.nof_EmptyStyleBanners20-Banner1 {
font-family:Lucida Calligraphy ; font-size:46px; font-weight:400; font-style:normal; color:#666699 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:Lucida Calligraphy ; font-size:13px; font-weight:700; font-style:normal; color:#0000ff 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:Lucida Calligraphy ; font-size:26px; font-weight:700; font-style:normal; color:#9999cc 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:Lucida Calligraphy ; font-size:26px; font-weight:700; font-style:normal; color:#6699cc 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:Lucida Calligraphy ; font-size:26px; font-weight:700; font-style:normal; color:#99cccc 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:Comic Sans MS ; font-size:20px; font-weight:700; font-style:normal; color:#6699cc 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:Comic Sans MS ; font-size:20px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:Comic Sans MS ; font-size:20px; font-weight:700; font-style:normal; color:#6699cc 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:Comic Sans MS ; font-size:20px; font-weight:700; font-style:normal; color:#186ed1 
}
A:hover { color: rgb(51,102,204)}
 
